@charset "UTF-8";
/* CSS Document */

.red {color: #990000}
.black {color: #000000}
.white {color: #FFFFFF}

.bold_red {
	color: #990000;
	font-weight: bold;
}

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.linkred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
li { margin-top: .5em; } 

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #999999; 
}
a:active {
	text-decoration: none;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: 100%;
	margin: 0px;
	padding: 0px;
	color: #999999;
}

#holder {
	width: 680px;
	border: thin solid #333333;
	background-color: #FFFFFF;
	height: 800px;
	padding: 0px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#header {
	width: 200px;
	float: left;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#contact {
	font-family: Arial, Helvetica, sans-serif;
	width: 220px;
	float: right;
	font-size: 24px;
	font-weight: bold;
	padding-top: 45px;
	padding-right: 35px;
	text-align: left;
	color: #000000;
}

#content_left {
	float: left;
	width: 260px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 30px;
	padding-right: 10px;
	color: #666666;
}
#content_right {
	float: right;
	width: 360px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 20px;
	color: #666666;
}
#photo {
	padding-top: 10px;
	width: 680px;
}
#main {
	float: right;
	padding-right: 34px;
	vertical-align: bottom;
	width: 435px;
	height: 610px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#bottom_text {
	width: 610px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	margin-top: 220px;
	margin-right: 35px;
	margin-left: 35px;
}
#logo_small {
	float: left;
	padding-right: 40px;
	vertical-align: bottom;
	padding-top: 15px;
}
#text_small {
	float: right;
	width: 370px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 48px;
	color: #666666;
}
#bottom {
	width: 680px;
	border: thin solid #990000;
	background-color: #990000;
	height: 10px;
	padding: 0px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 200px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}

#line {
	float: left;
	margin-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
#poppen {
	float: right;
	padding-right: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
